Hi Peter.  We're still on 1.8.6 round here.
-- 
Posted via http://www.ruby-forum.com/.